{
	"root": {
		"type": "FrameLayout",
		"x": 0,
		"y": 0,
		"width": "match_parent",
		"height": "match_parent",
		"children": [
			{
                "type": "StaticImage",
                "name": "connectionLost",
				"x" : 0,
				"y" : 0,
                "width": 488,
                "height": 308,
				"horizontal_gravity": "center",
				"vertical_gravity": "center",
                "texture": "resources/connection_lost.png"
			},
			{
				"type": "Button",
				"name": "reconnectButton",
				"width": 382,
				"height": 56,
				"x" : 0,
				"y" : -20,
				"horizontal_gravity": "center",
				"vertical_gravity": "center",
				"textures": {
					"normal": "resources/game_over/reconnect1.png",
					"hover": "resources/game_over/reconnect2.png",
					"pressed": "resources/game_over/reconnect3.png"
				}
			},
			{
				"type": "Button",
				"name": "exitServerButton",
				"width": 382,
				"height": 56,
				"x" : 0,
				"y" : -86,
				"horizontal_gravity": "center",
				"vertical_gravity": "center",
				"textures": {
					"normal": "resources/game_over/Secondarybutton.png",
					"hover": "resources/game_over/Secondarybutton.png",
					"pressed": "resources/game_over/Secondarybutton.png"
				}
			}
		]
	}
}